Temp Projects - Tasks #10544

CHARGE INVOICE ISSUE
05/17/2023 10:18 AM - Rijas P

Status: Closed Start date: 05/17/2023
Priority: High Due date:

Assignee: Dev User % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Dear Thanesh,

While completing the charge invoice an error(please see attachment) is shown, please fix this immediately as we most often uses
this screen.

Regards,

Lukman

History

#1 - 05/17/2023 10:35 AM - Savad Ibrahim

Rijas, Supplier invoice number is "APR 2023" .Is it used in another invoice ? Supplier invoice number duplicate check is there .That is the reason
message appears it seems .Please check

#2 - 05/17/2023 10:35 AM - Savad Ibrahim

- Assignee changed from Peer Thanesh to Rijas P

#3 - 05/20/2023 02:14 PM - Rijas P

- Assignee changed from Rijas P to Savad Ibrahim

Dear Savad,

Is this any configuration that we can disable? like unique reference number for Sales..

#4 - 05/26/2023 02:31 PM - Savad Ibrahim

- Assignee changed from Savad Ibrahim to Mohamed Suhail

In charge invoice ,we have no option to change that as of now . Mohamed Suhail Please advise ?

#5 - 05/26/2023 06:48 PM - Mohamed Suhail

Savad lbrahim wrote:

In charge invoice ,we have no option to change that as of now . Mohamed Suhail Please advise ?

No, we don't have the option to disable it on Purchase or AP invoice side.

#6 - 05/26/2023 06:48 PM - Mohamed Suhail

- Assignee changed from Mohamed Suhail to Rijas P

Mohamed Suhail wrote:
Savad lbrahim wrote:

In charge invoice ,we have no option to change that as of now . Mohamed Suhail Please advise ?

No, we don't have the option to disable it on Purchase or AP invoice side.
#7 - 05/29/2023 06:12 PM - Rijas P

- Assignee changed from Rijas P to Savad Ibrahim

As per our scenario, we have to give same reference number for different charge invoices same as previous. Please do the needful

#8 - 05/29/2023 06:45 PM - Savad Ibrahim

- Assignee changed from Savad Ibrahim to Mohamed Suhail

Please advise

#9 - 06/13/2023 09:28 AM - Mohamed Suhail
- Assignee changed from Mohamed Suhail to Savad Ibrahim
Savad lbrahim wrote:

Please advise

Savad,

Please create an enhancement ticket to do this check based on a client config in Purchase
The default value should be true

#10 - 06/14/2023 01:33 PM - Savad Ibrahim
- Status changed from In Progress to Bugzilla Created

- Assignee changed from Savad Ibrahim to Dev User

http://bugzilla.posibolt.com/show_bug.cgi?id=9706

#11 - 07/06/2023 06:17 PM - Rijas P

- Assignee changed from Dev User to Peer Thanesh
Dear Thanesh,

Please prioritize this case and resolve quickly.

#12 - 08/24/2023 12:09 PM - Peer Thanesh

- Assignee changed from Peer Thanesh to Dev User

#13 - 01/11/2024 05:30 PM - Rijas P

- Status changed from Bugzilla Created to Closed

#14 - 05/21/2024 04:05 PM - SHAIJAL EDAVANA
- Tracker changed from Bug to Tasks
- Project changed from Euro Novelties to Temp Projects

- Category deleted (Others)
